Ga naar inhoud

Recent gedicht Flash Player-lek aangevallen via exploitkits


Aanbevolen berichten

Een recent gepatcht beveiligingslek in Adobe Flash Player wordt actief aangevallen via exploitkits. Dit houdt in dat het bezoeken van een gehackte website of het te zien krijgen van besmette advertenties met een kwetsbare Flash Player-versie voldoende is om met malware besmet te raken.

De kwetsbaarheid in kwestie werd op 6 februari door Adobe via een noodpatch verholpen. Het beveiligingslek bleek namelijk al sinds vorig jaar november bij gerichte aanvallen tegen Zuid-Koreaanse organisaties ingezet. Hierbij werden Excel- en Word-bestanden met embedded Flash-objecten gebruikt. Nu blijkt dat cybercriminelen ook over de exploit beschikken om die via het web te gebruiken.

Flash Player was en is nog altijd het populairste doelwit voor exploitkits. Door het uitblijven van nieuwe exploits, en het feit dat steeds meer browsers de ondersteuning van Flash Player uitfaseren, is de effectiviteit van exploitkits de afgelopen periode sterk afgenomen. Volgens onderzoeker Kafeine van het blog Malware don't need coffee is dit de eerste nieuwe Flash-exploit die sinds een exploit voor een Flash-lek uit juli 2016 aan een exploitkit is toegevoegd. De nieuwe Flash-exploit wordt via besmette advertenties ingezet en zal wanneer succesvol de Hermes-ransomware installeren. Gebruikers krijgen dan ook het advies om te upgraden naar Flash Player-versie 28.0.0.161 of nieuwer, aangezien daarin het lek is verholpen.

 

 

bron: security.nl

Link naar reactie
Delen op andere sites


 Delen

×
×
  • Nieuwe aanmaken...